header {
    display: flex;
    flex-wrap: wrap;
    background-image: url('../img/bach_heade.jpg');
    background-size: 2543px 273px ;
    margin-bottom: 2em;
    flex-basis: 100%;
  }

h1{
    flex-basis: 100%;
    margin-left: 1em;
    font-size: 5em;
    
}